[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TFormBorderStyle

Represents border styles available for a Form.

## Declaration

Source position: controls.pp line 224

`type TFormBorderStyle = (`
`bsNone,` |  | A border is not used or displayed.
`bsSingle,` |  | Single line border, the form cannot be resized.
`bsSizeable,` |  | The form can be resized (standard).
`bsDialog,` |  | The form is a dialog, cannot be resized.
`bsToolWindow,` |  | Single line border, small caption, not resizable.
`bsSizeToolWin` |  | Small caption, form can be resized.
`);`